[<text>
<title>iea sees one pct growth in 1987 oecd oil demand</title>
<dateline>    paris, april 5 - </dateline>growth in oil consumption in the western
industrialised countries is likely to slow to around one pct
this year compared with 2.3 pct in 1986, the international
energy agency (iea) said.
    oil use in the 24 countries of the oecd increased by around
one pct in first quarter 1987 to 35.9 mln bpd, the iea said in
its monthly oil market report.
    growth in oecd countries is expected to come primarily from
transport fuels, as in 1986. but if average consumer prices are
higher than 1986, the rate of growth for these fuels may be
below last year's 3.6 pct, it said.
    the iea said that assuming crude oil and product prices
stay close to current levels, some destocking by end-users can
be expected. if that happens, natural gas will also regain some
of the market share it lost to heavy fuel in 1986, and there
may be slightly less growth in transport fuels.
    iea estimates on april 1 put oil stocks in the oecd area at
428 mln tonnes, representing 98 days of forward consumption.
this is about the same level as at the begining of the year.
    the agency said this flat trend is explained by the
projected seasonal consumption decline in the second quarter of
the year which offset a reduction in stocks.
    it said initial estimates indicate that company stocks fell
by 1.2 mln bpd in oecd countries in the first quarter of the
year. this followed a small rise in january of 0.4 mln bpd but
a decline of 1.5 mln bpd in february and 2.5 mln bpd in march.
    it is possible that final data will show a larger draw,
particulary for march, it said. as crude production also fell,
there is likely to have also been a decline in non-reported
stocks, particularly at sea, the iea said.
    company stocks on land in the oecd rose to 326 mln tonnes
on april 1 against 316 mln on april 1 1986. governments built
up strategic stocks to 102 mln tonnes against 97 mln in the
period.
    the year-on-year trend of government stock building is
continuing with year-on-year company stocks also rising, more
or less in line with consumption, after declining for five
years, the iea noted.
    oil stocks on land in the u.s. and canada were put at 206.6
mln tonnes on april 1, down from the 214 mln tonnes on january
1 and equivalent to 94 and 98 days of consumption,
respectively.
    oil stocks in western europe were 147.4 mln tonnes on april
1, down from the 154 mln on january 1 but still equivalent to
94 days of consumption.
    world oil supply fell in the first quarter by about two mln
bpd to 45.2 mln bpd from 47.2 mln bpd in last quarter 1986.
    this drop was mostly due to a decline in opec crude
production to around 15.5 mln bpd in february/march from 16.5
mln bpd in january and to the seasonal drop in exports from
centrally-planned economies, the iea said.
    total opec crude oil supply was 15.8 mln bpd in the first
quarter, plus 1.4 mln bpd of ngls, compared with 17.3 mln bpd
of crude in the last three months of 1986 and 17.9 mln average
for the whole of 1986. supply from non-opec countries totalled
28 mln bpd, against 28.5 mln bpd in the fourth quarter 1986.
    a drop in saudi arabian output to a tentatively forecast
3.3 mln bpd in march from 3.6 mln bpd in february was the
largest factor behind the opec production decline, the iea
said.
    saudi arabia"s opec-assigned output quota is 4.133 mln bpd.
 reuter
</text>]